f3528a Do not require/provide python(abi)

Authored and Committed by churchyard 2 years ago
    Do not require/provide python(abi)
    
        
file modified
+2 -1